<?php
/**
 * Created by PhpStorm.
 * User: 思维定制
 * Date: 2018/9/5
 * Time: 18:03
 */

namespace App\Http\Controllers\Web;


class OrderController extends Controller
{
    public function index(){
        return view('web.order.index');
    }
    public function post(){
        return view('web.order.post');
    }
}